org.gjt.sp.jedit.search

## Interface HyperSearchTreeNodeCallback

-     public interface HyperSearchTreeNodeCallback

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `processNode(javax.swing.tree.DefaultMutableTreeNode node)`

- - ### Method Detail

    - #### processNode

          boolean processNode(javax.swing.tree.DefaultMutableTreeNode node)